body {
        
        margin: 0px;
        overflow: hidden;
}

#wrap {
    position:relative;
}

#main {
    position:absolute;
	background:url("http://jsrun.it/assets/l/Z/L/a/lZLa2.png") no-repeat;
    background-size:cover;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

h1 {
    font-family: 'Fredoka One', serif;
    color:#ffff66;
    text-shadow:0px 0px 7px #000;
    font-size:450%;
    text-align:center;
    margin-top:10%;
}
p{
    font-family:serif;
    color:#ffffff;
    font-size:140%;
    text-align:center;
}

#s {
    background-color: #000000;
}